<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\src\Meezi.Infrastructure\Meezi.Infrastructure.csproj" />
  </ItemGroup>

</Project>
